diff --git a/src/locale/te/configure.ini b/src/locale/te/configure.ini
old mode 100644
new mode 100755
index 740e36b..22ee1c7
--- a/src/locale/te/configure.ini
+++ b/src/locale/te/configure.ini
@@ -26,7 +26,7 @@
 ;
 [strings]
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/controllers
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/controllers
 ;
 ; AdminController.php line: 114
 admin_controller_need_cookies = "లాగిన్ అవడానికి కుకీలు అవసరము!!"
@@ -94,174 +94,174 @@ admin_controller_sort_ascending = "ఆరోహణ క్రమం "
 ; AdminController.php line: 582
 admin_controller_sort_descending = "అవరోహణ క్రమం"
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/controllers/components
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/controllers/components
 ;
-; AccountaccessComponent.php line: 221
+; AccountaccessComponent.php line: 227
 accountaccess_component_no_posts_yet = "ఇంకా పోస్ట్లు ఏవీ లేవు"
 ;
-; AccountaccessComponent.php line: 238
+; AccountaccessComponent.php line: 244
 accountaccess_component_passwords_too_long = "పాస్&zwnj;వర్డ్ చాలా పొడవుగా ఉంది!"
 ;
-; AccountaccessComponent.php line: 248
+; AccountaccessComponent.php line: 254
 accountaccess_component_passwords_dont_match = "పాస్&zwnj;వర్డ్ ఒకలాగ లేవు"
 ;
-; AccountaccessComponent.php line: 255
+; AccountaccessComponent.php line: 261
 accountaccess_component_invalid_password = "చెల్లని పాస్&zwnj;వర్డ్!"
 ;
-; AccountaccessComponent.php line: 297
+; AccountaccessComponent.php line: 311
 accountaccess_component_unknown_imagetype = "తెలియని ఇమేజ్ ఫైలు రకం!"
 ;
-; AccountaccessComponent.php line: 302
+; AccountaccessComponent.php line: 316
 accountaccess_component_icon_too_big = "ఐకాన్ ఫైల్ చాలా పెద్దగా వుంది!"
 ;
-; AccountaccessComponent.php line: 311
+; AccountaccessComponent.php line: 325
 accountaccess_component_no_user_folder = "యూజర్ ఫోల్డర్ సృష్టించుట కుదరదు!"
 ;
-; AccountaccessComponent.php line: 320
+; AccountaccessComponent.php line: 334
 accountaccess_component_user_updated = "యూజర్ అప్డేట్ అయినది"
 ;
-; AccountaccessComponent.php line: 375
+; AccountaccessComponent.php line: 389
 accountaccess_component_active_status = "ఆక్టివ్"
 ;
-; AccountaccessComponent.php line: 376
+; AccountaccessComponent.php line: 390
 accountaccess_component_inactive_status = "ఆక్టివ్ లో లేదు "
 ;
-; AccountaccessComponent.php line: 378
+; AccountaccessComponent.php line: 392
 accountaccess_component_suspended_status = ""
 ;
-; AccountaccessComponent.php line: 381
+; AccountaccessComponent.php line: 395
 accountaccess_component_request_join = "పెండింగ్"
 ;
-; AccountaccessComponent.php line: 382
+; AccountaccessComponent.php line: 396
 accountaccess_component_invited = "ఆహ్వానించబడినది"
 ;
-; AccountaccessComponent.php line: 383
+; AccountaccessComponent.php line: 397
 accountaccess_component_active_status = "ఆక్టివ్"
 ;
-; AccountaccessComponent.php line: 385
+; AccountaccessComponent.php line: 399
 accountaccess_component_suspended_status = ""
 ;
-; AccountaccessComponent.php line: 434
+; AccountaccessComponent.php line: 448
 accountaccess_component_passwords_too_long = "పాస్&zwnj;వర్డ్ చాలా పొడవుగా ఉంది!"
 ;
-; AccountaccessComponent.php line: 439
+; AccountaccessComponent.php line: 453
 accountaccess_component_passwords_dont_match = "పాస్&zwnj;వర్డ్ ఒకలాగ లేవు"
 ;
-; AccountaccessComponent.php line: 443
+; AccountaccessComponent.php line: 457
 accountaccess_component_invalid_username = "చెల్లని యూజర్ పేరు!"
 ;
-; AccountaccessComponent.php line: 447
+; AccountaccessComponent.php line: 461
 accountaccess_component_user_exists = "యూజర్ ఇప్పటికే ఉంది!"
 ;
-; AccountaccessComponent.php line: 476
+; AccountaccessComponent.php line: 490
 accountaccess_component_user_added = "యూజర్ ఆడ్ చేయబడింది"
 ;
-; AccountaccessComponent.php line: 488
+; AccountaccessComponent.php line: 502
 accountaccess_component_user_doesnt_exist = ""
 ;
-; AccountaccessComponent.php line: 495
+; AccountaccessComponent.php line: 509
 accountaccess_component_cant_edit_public_user = "పబ్లిక్ యూజర్ ఎడిట్ చేయలేరు!"
 ;
-; AccountaccessComponent.php line: 537
+; AccountaccessComponent.php line: 551
 accountaccess_component_passwords_dont_match = "పాస్&zwnj;వర్డ్ ఒకలాగ లేవు"
 ;
-; AccountaccessComponent.php line: 543
+; AccountaccessComponent.php line: 557
 accountaccess_component_user_updated = "యూజర్ అప్డేట్ అయినది"
 ;
-; AccountaccessComponent.php line: 549
+; AccountaccessComponent.php line: 563
 accountaccess_component_user_filter_group = "గ్రూప్ పేరు తో ఫిల్టర్ చేయబడినది!"
 ;
-; AccountaccessComponent.php line: 553
+; AccountaccessComponent.php line: 567
 accountaccess_component_user_filter_role = "రోల్ పేరు తో ఫిల్టర్ చేయబడినది!  "
 ;
-; AccountaccessComponent.php line: 568
+; AccountaccessComponent.php line: 582
 accountaccess_component_username_doesnt_exists = "యూజర్ పేరు లేదు"
 ;
-; AccountaccessComponent.php line: 573
+; AccountaccessComponent.php line: 587
 accountaccess_component_cant_delete_builtin = "బిల్ట్-ఇన్ యూజర్ ని డిలీట్ చేయలేరు! "
 ;
-; AccountaccessComponent.php line: 578
+; AccountaccessComponent.php line: 592
 accountaccess_component_user_deleted = "యూజర్ తీసి వేయబడినది "
 ;
-; AccountaccessComponent.php line: 587
+; AccountaccessComponent.php line: 601
 accountaccess_component_username_doesnt_exists = "యూజర్ పేరు లేదు"
 ;
-; AccountaccessComponent.php line: 592
+; AccountaccessComponent.php line: 606
 accountaccess_component_rolename_doesnt_exists = "రోల్ పేరు లేదు"
 ;
-; AccountaccessComponent.php line: 598
+; AccountaccessComponent.php line: 612
 accountaccess_component_rolename_already_added = "రోల్ పేరు ఇంతకు ముందే ఆడ్ చేయబడినది!"
 ;
-; AccountaccessComponent.php line: 604
+; AccountaccessComponent.php line: 618
 accountaccess_component_rolename_added = "రోల్ పేరు క్రియేట్ చేయబడింది"
 ;
-; AccountaccessComponent.php line: 614
+; AccountaccessComponent.php line: 628
 accountaccess_component_username_doesnt_exists = "యూజర్ పేరు లేదు"
 ;
-; AccountaccessComponent.php line: 619
+; AccountaccessComponent.php line: 633
 accountaccess_component_groupname_doesnt_exists = "ఈ గ్రూప్ పేరు లేదు "
 ;
-; AccountaccessComponent.php line: 625
+; AccountaccessComponent.php line: 639
 accountaccess_component_groupname_already_added = "గ్రూప్ పేరు ఇది వరకే జోడించబడింది"
 ;
-; AccountaccessComponent.php line: 633
+; AccountaccessComponent.php line: 647
 accountaccess_component_groupname_added = "గ్రూప్ పేరు జోడించబడింది "
 ;
-; AccountaccessComponent.php line: 643
+; AccountaccessComponent.php line: 657
 accountaccess_component_username_doesnt_exists = "యూజర్ పేరు లేదు"
 ;
-; AccountaccessComponent.php line: 649
+; AccountaccessComponent.php line: 663
 accountaccess_component_rolename_doesnt_exists = "రోల్ పేరు లేదు"
 ;
-; AccountaccessComponent.php line: 658
+; AccountaccessComponent.php line: 672
 accountaccess_component_rolename_deleted = "రోల్ పేరు డిలీట్ చేయబడింది"
 ;
-; AccountaccessComponent.php line: 672
+; AccountaccessComponent.php line: 686
 accountaccess_component_username_doesnt_exists = "యూజర్ పేరు లేదు"
 ;
-; AccountaccessComponent.php line: 677
+; AccountaccessComponent.php line: 691
 accountaccess_component_groupname_doesnt_exists = "ఈ గ్రూప్ పేరు లేదు "
 ;
-; AccountaccessComponent.php line: 686
+; AccountaccessComponent.php line: 700
 accountaccess_component_group_deleted = "గ్రూప్ తీసి వేయబడినది"
 ;
-; AccountaccessComponent.php line: 716
+; AccountaccessComponent.php line: 731
 accountaccess_component_username_doesnt_exists = "యూజర్ పేరు లేదు"
 ;
-; AccountaccessComponent.php line: 722
+; AccountaccessComponent.php line: 737
 accountaccess_component_userstatus_updated = "యూజర్ స్టేటస్ అప్డేట్ అయినది"
 ;
-; AccountaccessComponent.php line: 898
+; AccountaccessComponent.php line: 913
 accountaccess_component_select_activityname = "యాక్టివిటి  ఎంచుకోండి"
 ;
-; AccountaccessComponent.php line: 923
+; AccountaccessComponent.php line: 938
 accountaccess_component_rolename_doesnt_exists = "రోల్ పేరు లేదు"
 ;
-; AccountaccessComponent.php line: 939
+; AccountaccessComponent.php line: 954
 accountaccess_component_activity_added = "యాక్టివిటి జోడించారు"
 ;
-; AccountaccessComponent.php line: 948
+; AccountaccessComponent.php line: 963
 accountaccess_component_rolename_exists = "రోల్ పేరు ఇదివరకే ఉన్నది"
 ;
-; AccountaccessComponent.php line: 954
+; AccountaccessComponent.php line: 969
 accountaccess_component_rolename_added = "రోల్ పేరు క్రియేట్ చేయబడింది"
 ;
-; AccountaccessComponent.php line: 958
+; AccountaccessComponent.php line: 973
 accountaccess_component_rolename_blank = "రోల్ పేరు ఖాళీగా వున్నది!"
 ;
-; AccountaccessComponent.php line: 967
+; AccountaccessComponent.php line: 982
 accountaccess_component_rolename_doesnt_exists = "రోల్ పేరు లేదు"
 ;
-; AccountaccessComponent.php line: 985
+; AccountaccessComponent.php line: 1000
 accountaccess_component_activity_deleted = "యాక్టివిటి డిలీట్ చేయబడింది"
 ;
-; AccountaccessComponent.php line: 998
+; AccountaccessComponent.php line: 1013
 accountaccess_component_rolename_doesnt_exists = "రోల్ పేరు లేదు"
 ;
-; AccountaccessComponent.php line: 1004
+; AccountaccessComponent.php line: 1019
 accountaccess_component_rolename_deleted = "రోల్ పేరు డిలీట్ చేయబడింది"
 ;
-; AccountaccessComponent.php line: 1039
+; AccountaccessComponent.php line: 1054
 accountaccess_component_role_updated = "రోల్ అప్డేట్ చేయబడింది!"
 ;
 ; AdvertisementComponent.php line: 60
@@ -1380,118 +1380,124 @@ system_component_configure_keyword_advertisements = ""
 ; SystemComponent.php line: 655
 system_component_configure_external_advertisements = ""
 ;
-; SystemComponent.php line: 738
+; SystemComponent.php line: 659
+system_component_configure_enable_bot_users = ""
+;
+; SystemComponent.php line: 661
+system_component_configure_disable_bot_users = ""
+;
+; SystemComponent.php line: 744
 captchasettings_element_text_captcha = "కేప్త్చపదం"
 ;
-; SystemComponent.php line: 740
+; SystemComponent.php line: 746
 captchasettings_element_hash_captcha = "హాష్ కేప్త్చ"
 ;
-; SystemComponent.php line: 742
+; SystemComponent.php line: 748
 captchasettings_element_image_captcha = "కేప్త్చ చిత్రం"
 ;
-; SystemComponent.php line: 746
+; SystemComponent.php line: 752
 captchasettings_element_no_recovery = ""
 ;
-; SystemComponent.php line: 748
+; SystemComponent.php line: 754
 captchasettings_element_email_recovery = ""
 ;
-; SystemComponent.php line: 750
+; SystemComponent.php line: 756
 captchasettings_element_email_questions = ""
 ;
-; SystemComponent.php line: 755
+; SystemComponent.php line: 761
 serversettings_element_normal_authentication = "సాధారణ ఆతేంటికేషణ్"
 ;
-; SystemComponent.php line: 757
+; SystemComponent.php line: 763
 serversettings_element_zkp_authentication = "ZKP ఆతేంటికేషణ్"
 ;
-; SystemComponent.php line: 762
+; SystemComponent.php line: 768
 serversettings_element_normal_authentication = "సాధారణ ఆతేంటికేషణ్"
 ;
-; SystemComponent.php line: 791
+; SystemComponent.php line: 797
 system_component_settings_updated = "సెట్టింగ్స్ అప్డేట్ చెయ్యబడినవి!"
 ;
-; SystemComponent.php line: 794
+; SystemComponent.php line: 800
 system_component_no_update_settings = "ఏ సెట్టింగులు మార్చబడలేదు!"
 ;
-; SystemComponent.php line: 836
+; SystemComponent.php line: 842
 system_component_no_resource_folder = "రిసోర్స్ ఫోల్డర్ లేదు!"
 ;
-; SystemComponent.php line: 850
+; SystemComponent.php line: 856
 system_component_invalid_filetype = "చెల్లని ఫైల్ రకం!"
 ;
-; SystemComponent.php line: 855
+; SystemComponent.php line: 861
 system_component_file_too_big = "చాలా పెద్ద ఫైలు!"
 ;
-; SystemComponent.php line: 870
+; SystemComponent.php line: 876
 system_component_configure_profile_change = "ప్రొఫైల్ అప్డేట్ చేయబడినది!"
 ;
-; SystemComponent.php line: 874
+; SystemComponent.php line: 880
 system_component_configure_no_change_profile = "ప్రొఫైల్ నవీకరణలో సమస్య వున్నది! "
 ;
-; SystemComponent.php line: 923
+; SystemComponent.php line: 929
 system_component_configure_reset_completed = "రీసెట్ పూర్తి అయినది"
 ;
-; SystemComponent.php line: 926
+; SystemComponent.php line: 932
 system_component_configure_no_change_profile = "ప్రొఫైల్ నవీకరణలో సమస్య వున్నది! "
 ;
-; SystemComponent.php line: 1005
+; SystemComponent.php line: 1011
 system_component_configure_use_absolute_path = "వర్క్ డైరెక్టరీ కోసం సరైన పాత్ ఉపయోగించాలి"
 ;
-; SystemComponent.php line: 1010
+; SystemComponent.php line: 1016
 system_component_configure_configure_diff_base_dir = "వర్క్ డైరెక్టరీ yioop ఫోల్డర్ లో ఉండకూడదు!"
 ;
-; SystemComponent.php line: 1041
+; SystemComponent.php line: 1047
 system_component_configure_work_dir_set = "వర్క్ డైరెక్టరీ సెట్  చేయండి! మీరు తిరిగి లాగిన్ చేయాలి!"
 ;
-; SystemComponent.php line: 1052
+; SystemComponent.php line: 1058
 system_component_name_your_bot = "దయచేసి మీ రోబోట్ కి పేరు పెట్టండి"
 ;
-; SystemComponent.php line: 1073
+; SystemComponent.php line: 1079
 system_component_configure_work_profile_made = "వర్కింగ్ డైరెక్టరీ మరియు ప్రొఫైల్ క్రియేట్ చేయబడినది!"
 ;
-; SystemComponent.php line: 1077
+; SystemComponent.php line: 1083
 system_component_configure_no_set_config = "config.php ఫైల్ అప్డేట్ చేయుట సాధ్యపడలేదు!"
 ;
-; SystemComponent.php line: 1084
+; SystemComponent.php line: 1090
 system_component_configure_no_create_profile = "ప్రొఫైల్ తయారు చేయుట సాధ్యపడలేదు!"
 ;
-; SystemComponent.php line: 1091
+; SystemComponent.php line: 1097
 system_component_configure_work_dir_invalid = "వర్క్ డైరెక్టరీ చెల్లదు! ప్రొఫైల్ సృష్టించలేరు!"
 ;
-; SystemComponent.php line: 1098
+; SystemComponent.php line: 1104
 system_component_configure_work_dir_invalid = "వర్క్ డైరెక్టరీ చెల్లదు! ప్రొఫైల్ సృష్టించలేరు!"
 ;
-; SystemComponent.php line: 1127
+; SystemComponent.php line: 1133
 system_component_configure_profile_change = "ప్రొఫైల్ అప్డేట్ చేయబడినది!"
 ;
-; SystemComponent.php line: 1131
+; SystemComponent.php line: 1137
 system_component_configure_no_change_profile = "ప్రొఫైల్ నవీకరణలో సమస్య వున్నది! "
 ;
-; SystemComponent.php line: 1151
+; SystemComponent.php line: 1157
 system_component_describe_robot = "మీ రోబోట్ ని దయచేసి వివరించండి"
 ;
-; SystemComponent.php line: 1205
+; SystemComponent.php line: 1211
 system_component_php_version = "PHP వెర్షన్ 5.4 లేదా ఇంకా క్రొత్తది"
 ;
-; SystemComponent.php line: 1213
+; SystemComponent.php line: 1219
 system_component_no_write_config_php = ""
 ;
-; SystemComponent.php line: 1218
+; SystemComponent.php line: 1224
 system_component_no_write_work_dir = ""
 ;
-; SystemComponent.php line: 1223
+; SystemComponent.php line: 1229
 system_component_post_size_small = ""
 ;
-; SystemComponent.php line: 1229
+; SystemComponent.php line: 1235
 system_component_missing_required = "క్రింది అవసరమైన అంశాలు మిస్ అయినవి: %s"
 ;
-; SystemComponent.php line: 1253
+; SystemComponent.php line: 1259
 system_component_missing_optional = "క్రింది ఆప్షనల్ అంశాలు మిస్ అయినవి: %s"
 ;
-; SystemComponent.php line: 1259
+; SystemComponent.php line: 1265
 system_component_check_passed = ""
 ;
-; SystemComponent.php line: 1264
+; SystemComponent.php line: 1270
 system_component_using_local_config = ""
 ;
 ; Controller.php line: 127
@@ -1788,7 +1794,7 @@ statistics_controller_server = ""
 ; StatisticsController.php line: 204
 statistics_controller_os = ""
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/views
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/views
 ;
 ; AdminView.php line: 75
 admin_view_admin = "అడ్మిన్ "
@@ -1925,7 +1931,7 @@ crawlstatus_view_delete = "తొలగించు"
 ; CrawlstatusView.php line: 269
 crawlstatus_view_no_previous_crawl = "మునుపటి క్రాల్స్ ఏమి లేవు"
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/views/elements
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/views/elements
 ;
 ; ActivityElement.php line: 56
 activity_element_activities = "చర్యలు"
@@ -2443,85 +2449,94 @@ manageusers_element_email = "ఇ-మెయిలు "
 ; ManageaccountElement.php line: 175
 manageaccount_element_is_advertiser = ""
 ;
-; ManageaccountElement.php line: 188
+; ManageaccountElement.php line: 190
+manageaccount_element_is_bot = ""
+;
+; ManageaccountElement.php line: 204
+manageaccount_element_bot_unique_token = ""
+;
+; ManageaccountElement.php line: 211
+manageaccount_element_bot_callback_url = ""
+;
+; ManageaccountElement.php line: 222
 manageaccount_element_password = "పాస్&zwnj;వర్డ్:"
 ;
-; ManageaccountElement.php line: 195
+; ManageaccountElement.php line: 229
 manageaccount_element_new_password = "కొత్త పాస్&zwnj;వర్డ్:"
 ;
-; ManageaccountElement.php line: 201
+; ManageaccountElement.php line: 235
 manageaccount_element_retype_password = "మరలా టైపు చెయ్యండి:"
 ;
-; ManageaccountElement.php line: 211
+; ManageaccountElement.php line: 245
 manageaccount_element_new_recovery_qa = ""
 ;
-; ManageaccountElement.php line: 243
+; ManageaccountElement.php line: 277
 manageaccount_element_save = "సేవ్"
 ;
-; ManageaccountElement.php line: 249
+; ManageaccountElement.php line: 283
 manageaccount_element_search_lang_settings = "భాష మరియు శోధన సెట్టింగులు"
 ;
-; ManageaccountElement.php line: 254
+; ManageaccountElement.php line: 288
 manageaccount_element_crawl_and_index = "క్రాల్స్ మరియు సూచికలు"
 ;
-; ManageaccountElement.php line: 255
+; ManageaccountElement.php line: 289
 manageaccount_element_crawl_info = ""
 ;
-; ManageaccountElement.php line: 256
+; ManageaccountElement.php line: 290
 manageaccount_element_num_crawls = ""
 ;
-; ManageaccountElement.php line: 259
+; ManageaccountElement.php line: 293
 manageaccount_element_manage_crawls = "క్రాల్స్ మరియు సూచికల నిర్వహణ"
 ;
-; ManageaccountElement.php line: 261
+; ManageaccountElement.php line: 295
 manageaccount_element_query_statistics = ""
 ;
-; ManageaccountElement.php line: 266
+; ManageaccountElement.php line: 300
 manageaccount_element_groups_and_feeds = ""
 ;
-; ManageaccountElement.php line: 267
+; ManageaccountElement.php line: 301
 manageaccount_element_group_info = ""
 ;
-; ManageaccountElement.php line: 269
+; ManageaccountElement.php line: 303
 manageaccount_element_num_groups = ""
 ;
-; ManageaccountElement.php line: 272
+; ManageaccountElement.php line: 306
 manageaccount_element_num_group = ""
 ;
-; ManageaccountElement.php line: 289
+; ManageaccountElement.php line: 323
 manageaccount_element_manage = ""
 ;
-; ManageaccountElement.php line: 292
+; ManageaccountElement.php line: 326
 manageaccount_element_statistics = ""
 ;
-; ManageaccountElement.php line: 304
+; ManageaccountElement.php line: 338
 manageaccount_element_group_wiki = "వికీ"
 ;
-; ManageaccountElement.php line: 306
+; ManageaccountElement.php line: 340
 manageaccount_element_group_stats = "%sపోస్ట్లు, %sథ్రెడ్లు"
 ;
-; ManageaccountElement.php line: 311
+; ManageaccountElement.php line: 345
 manageaccount_element_last_post = "ఆఖరి పోస్ట్:"
 ;
-; ManageaccountElement.php line: 321
+; ManageaccountElement.php line: 355
 manageaccount_element_manage_all_groups = ""
 ;
-; ManageaccountElement.php line: 323
+; ManageaccountElement.php line: 357
 manageaccount_element_go_to_group_feed = ""
 ;
-; ManageaccountElement.php line: 324
+; ManageaccountElement.php line: 358
 manageaccount_element_crawl_mixes = "క్రాల్ మిక్షెస్"
 ;
-; ManageaccountElement.php line: 325
+; ManageaccountElement.php line: 359
 manageaccount_element_mixes_info = ""
 ;
-; ManageaccountElement.php line: 327
+; ManageaccountElement.php line: 361
 manageaccount_element_num_mixes = ""
 ;
-; ManageaccountElement.php line: 330
+; ManageaccountElement.php line: 364
 manageaccount_element_num_mix = ""
 ;
-; ManageaccountElement.php line: 334
+; ManageaccountElement.php line: 368
 manageaccount_element_manage_mixes = ""
 ;
 ; ManageadvertisementsElement.php line: 59
@@ -3925,7 +3940,13 @@ serversettings_element_top_adscript = ""
 ; ServersettingsElement.php line: 319
 serversettings_element_side_adscript = ""
 ;
-; ServersettingsElement.php line: 329
+; ServersettingsElement.php line: 330
+serversettings_element_bot_configuration = ""
+;
+; ServersettingsElement.php line: 335
+serversettings_element_bot_settings = ""
+;
+; ServersettingsElement.php line: 348
 serversettings_element_save = ""
 ;
 ; SigninElement.php line: 73
@@ -4300,7 +4321,7 @@ group_view_myfeeds = ""
 ; GroupView.php line: 201
 adminview_auto_logout_one_minute = "ఒక నిమిషం లో ఆటో లాగ్అవుట్ అవుతుంది!!"
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/views/helpers
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/views/helpers
 ;
 ; FeedsHelper.php line: 70
 feeds_helper_view_feed_results = ""
@@ -4419,7 +4440,7 @@ toggle_helper_on = ""
 ; ToggleHelper.php line: 73
 toggle_helper_off = ""
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/views/layouts
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/views/layouts
 ;
 ; RssLayout.php line: 62
 rss_layout_title = ""
@@ -4961,6 +4982,9 @@ wiki_element_edit_page = ""
 ; WikiView.php line: 109
 wiki_element_page_history = ""
 ;
+; WikiView.php line: 111
+wiki_element_page_links = ""
+;
 ; WikiView.php line: 116
 wiki_element_read_page = ""
 ;
@@ -4970,6 +4994,9 @@ wiki_element_page_source = ""
 ; WikiView.php line: 121
 wiki_element_page_history = ""
 ;
+; WikiView.php line: 123
+wiki_element_page_links = ""
+;
 ; WikiView.php line: 129
 wiki_element_page_discuss = ""
 ;
@@ -4982,7 +5009,7 @@ wiki_element_group_feed = ""
 ; WikiView.php line: 197
 adminview_auto_logout_one_minute = "ఒక నిమిషం లో ఆటో లాగ్అవుట్ అవుతుంది!!"
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/library/indexing_plugins
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/library/indexing_plugins
 ;
 ; WordfilterPlugin.php line: 355
 wordfilter_plugin_settings_saved = "వర్డ్ ఫ్యాక్టరీ సెట్టింగులు సేవ్ చేయబడినవి! "
